<section class="simple-offer">
    <div class="simple-offer__body">
        <div class="container">
            <div class="simple-offer__main">
                <div class="simple-offer__content">
                    <div class="simple-offer__header">Расчёт стоимости Вашего <br/>проекта за 5 мин</div>
                    <div class="simple-offer__text">Отправьте Ваш проект зеркала менеджеру для расчета</div>
                    <div class="simple-offer__button">
                        <a href="#offer" class="btn btn-border" data-anchor>
                            <span>отправить проект</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="simple-offer__media">
        <img src="img/offer__bg.jpg" class="img-cover" alt="">
    </div>
</section><!-- .simple-offer -->
